<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ec/onlinemanual/000034" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">使用转换设置（定义）</Title>
		<Keyword ContextSensitive="No"><Level1>转换设置</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>转换设置（定义）</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>转换设置</Level1>
			<Level2>使用</Level2>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro><Link href="/baanerp/ec/glossary/glossary#000065" role="glossary">转换设置定义</Link>用于下列作业：</ListIntro>
			<ListItem>在<GUIRef href="/baanerp/ec/edi/ecedi7201m000" role="session">生成 EDI 商务文件 (ecedi7201m000)</GUIRef> 进程中，正确生成 ASCII 文件。</ListItem>
			<ListItem>在<GUIRef href="/baanerp/ec/edi/ecedi7220m000" role="session">接收商务文件的公用进程 (ecedi7220m000)</GUIRef> 进程中，正确读取 ASCII 文件。</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
